• Mike Fleetwood's avatar
    Go back to symbolic label widget alignment constants · 45fd146f
    Mike Fleetwood authored
    Now that GParted requires Gtk3 there is no need to use floating point
    numbers for compatibility with Gtk <= 2.22.  Replace with symbolic
    alignment constants.
    
    Relevant commit history:
    
    *   6efa6234
        Add optional yalign argument to Utils::mk_label() method
    
    *   be2689ad
        Stop using deprecated widget alignment enumerators (#652044)
    45fd146f
Name
Last commit
Last update
compose Loading commit data...
data Loading commit data...
doc Loading commit data...
help Loading commit data...
include Loading commit data...
lib Loading commit data...
m4 Loading commit data...
po Loading commit data...
src Loading commit data...
tests Loading commit data...
.gitignore Loading commit data...
.gitlab-ci.yml Loading commit data...
AUTHORS Loading commit data...
COPYING Loading commit data...
COPYING-DOCS Loading commit data...
ChangeLog Loading commit data...
HACKING Loading commit data...
Makefile.am Loading commit data...
NEWS Loading commit data...
README Loading commit data...
autogen.sh Loading commit data...
configure.ac Loading commit data...
gparted.appdata.xml.in Loading commit data...
gparted.desktop.in.in Loading commit data...
gparted.doap Loading commit data...
gparted.in Loading commit data...
logo.png Loading commit data...
org.gnome.gparted.policy.in.in Loading commit data...
testbuild.sh Loading commit data...